Android Auto

Ce sujet a 3 réponses, 3 participants et a été mis à jour par rtl rtl, il y a 8 mois et 3 semaines.

4 sujets de 1 à 4 (sur un total de 4)
Derniers sujets
  • #218457
    tomatortomator
    Membre
    1 messages

    Bonjour,

     

    Utilisateur d’un wiko 2 Lenny version 8 etant en 5.1,  je pensais pouvoir utiliser mon ecran de gps de mon véhicule . Mais au lieu de se lancer sur l ecran   , une info apparait sur mon tel me disant qu’il n’est pas compatible.  Pourtant l’appli demande juste d’etre supérieur à 5.0 lolippo,  pouvez vous m’aider ? merci

    #218458
    rtlrtl
    Administrateur
    6935 messages

    Il n’y a pas que la version Android qui compte,
    la partie matériel (taille écran, …)

    ce que je fais dans ces cas,
    j’installe l’appli sur un autre appareil,
    je créer un APK que je transfert sur mon appareil non compatible
    et je l’installe pour tester

    #223846
    GrandLieuGrandLieu
    Membre
    4 messages

    Bonjour,

    Mon Wiko View Prime n’est pas reconnu par une Peugeot 308 neuve disposant d’Android Auto. Il charge simplement.

    Avez vous une idée ?

    #223849
    rtlrtl
    Administrateur
    6935 messages

    il n’existe pas une application propre à “android auto” (par Peugeot Citroën)
    qui gère la liaison entre l’autoradio et le smartphone ?

4 sujets de 1 à 4 (sur un total de 4)

Vous devez être connecté pour répondre à ce sujet.